Subject: Re: bug#51336: 29.0.50; Application not responding

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 24 Oct 2021 20:34:17 +0200

"Kirill A. Korinsky" <[email-masked]> writes:

> When I have open emacs one another virtual screen, it has openned magit
> status buffer, and I've make a click and hold on emacs's icon on desk =>
> it shows "Application not responding" (see screenshot).

I'm not familiar with Magit -- does the status buffer do anything
special that could lead to Emacs being seemingly unresponsive?  What
does it look like?  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no